/* main_visual */
#main_visual { position: relative; height: 860px; max-height: calc(100vh - 140px); } 
#main_visual .mv_wrap { height: 100%; }
#main_visual .mv_slick, #main_visual .mv_slick .slick-list, #main_visual .mv_slick .slick-track, #main_visual .mv_slick .slick-slide, #main_visual .mv_slick .slick-slide > div { height: 100%; }
#main_visual .mv_slick .cont { height: 100%; overflow: hidden; }
#main_visual .mv_slick .cont .bg { z-index: 1; position: absolute; top: 0; left: 0; width: 100%; height: 100%; transform: scale(1.05); transform-origin: center; }
#main_visual .mv_slick .cont1 .bg { background: url(/image/main/main_visual_bg1.jpg) no-repeat center/cover; }
#main_visual .mv_slick .cont2 .bg { background: url(/image/main/main_visual_bg2.jpg) no-repeat center/cover; }

#main_visual .mv_slick .slick-active .bg { animation: mv_bg forwards linear 3s; }
@keyframes mv_bg {
    0% { transform: scale(1.05); }
    100% { transform: scale(1); }
}

@media (max-width: 1535px) {
    #main_visual { max-height: calc(100vh - 130px); height: calc(450px + 23vw); }
}
@media (max-width: 1279px) {
    #main_visual { max-height: calc(100vh - 110px); height: calc(350px + 20vw); }
}
@media (max-width: 1023px) {
    #main_visual { max-height: calc(100vh - 90px); height: calc(300px + 17vw); }
}
@media (max-width: 767px) {
    #main_visual { max-height: calc(100vh - 90px); height: calc(250px + 14vw); }
}

/* main_common */
.main_tit { text-align: left; font-size: 70px; color: #6a6a6a; line-height: 1.35; }
.main_tit b { font-weight: 700; color: #000; }
.main_sect { position: relative; padding: 100px 0; }
@media (max-width: 767px) {
    .main_tit b { display: block; }
}

/* main_product */
#main_product { position: relative; overflow: hidden; padding: 120px 0; }
#main_product .contents1 { display: flex; flex-wrap: nowrap; }
#main_product .contents1 .left { position: relative; min-width: max-content; margin-right: 25px; }
#main_product .contents1 .left .main_tit { line-height: 1.1; }
#main_product .contents1 .left .morebtn { margin-top: 15px; text-align: right; }
#main_product .contents1 .left .morebtn a { display: inline-block; font-size: 18px; color: #8a8a8a; border-bottom: 1px solid #8a8a8a; }
#main_product .contents1 .left .arrows { position: absolute; bottom: 0; right: 0; display: flex; flex-wrap: nowrap; }
#main_product .contents1 .left .arrows .product_arrow { width: 36px; height: 37px; cursor: pointer; }
#main_product .contents1 .left .arrows .arrow_left { background: url(/image/main/product_left.png) no-repeat center/cover; }
#main_product .contents1 .left .arrows .arrow_right { background: url(/image/main/product_right.png) no-repeat center/cover; margin-left: 8px; }
#main_product .contents1 .left .arrows .product_arrow:hover { filter: brightness(0.9); }
#main_product .contents1 .right { position: relative; width: 100%; }
#main_product .admbtn { z-index: 10; position: absolute; left: 0; bottom: 0; font-size: 14px; }
@media (max-width: 1535px) {
    #main_product .contents1 .left .arrows .product_arrow { width: 34px; height: 34.94px; }
}
@media (max-width: 1279px) {
    #main_product .contents1 .left .arrows .product_arrow { width: 30px; height: 30.83px; }
}
@media (max-width: 1023px) {
    #main_product .contents1 .left .arrows .product_arrow { width: 27px; height: 27.75px; }
}
@media (max-width: 767px) {
    #main_product .main_tit b { display: inline-block; }
    #main_product .main_tit br { display: none; }

    #main_product .contents1 { display: block; }
    #main_product .contents1 .left { min-width: initial; margin-right: 0; margin-bottom: 20px; }
    #main_product .contents1 .left .morebtn { text-align: left; }
    #main_product .contents1 .left .arrows  { position: relative; bottom: initial; right: initial; margin-top: 15px; }

    #main_product .admbtn { left: initial; bottom: initial; right: 0; top: 0; }
}

/* main_ddi */
#main_ddi { position: relative; padding: 140px 0; overflow: hidden; background: url(/image/main/ddi_bg.jpg) no-repeat center/cover; background-position-x: 0; }
#main_ddi .frame { z-index: 1; position: absolute; display: none; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
#main_ddi .contents1 { z-index: 3; position: relative; display: flex; flex-wrap: nowrap; }
#main_ddi .contents1 .left { position: relative; min-width: max-content; }
#main_ddi .contents1 .left .main_tit { position: relative; padding-right: 30px; }
#main_ddi .contents1 .left .main_tit b { display: inline-block !important; color: #fff; }
#main_ddi .contents1 .left .main_tit::after { display: block; content: ''; position: absolute; right: 0; bottom: 0; height: 100vh; width: 1px; background-color: #a4a4ad; }
#main_ddi .contents1 .right { padding-left: 30px; }
#main_ddi .contents1 .right .textbox .text1 { font-weight: 600; font-size: 37px; color: #fff; line-height: 1.35; }
#main_ddi .contents1 .right .textbox .text2 { margin-top: 20px; font-size: 20px; color: #fff; line-height: 1.5; opacity: 0.6; }
@media (max-width: 1023px) {
    #main_ddi { background: url(/image/main/ddi_mo.jpg) no-repeat center/cover; background-position-x: 0; }
    #main_ddi .contents1 .left .main_tit { padding-right: 20px; }
    #main_ddi .contents1 .right { padding-left: 20px; }
}
@media (max-width: 767px) {
    #main_ddi .contents1 { display: block; }
    #main_ddi .contents1 .left { min-width: initial; }
    #main_ddi .contents1 .left .main_tit { display: inline-block; padding-right: 0; }
    #main_ddi .contents1 .left .main_tit::after { right: 0; bottom: -3px; width: 100vw; height: 1px; }
    #main_ddi .contents1 .right { padding-left: 0; margin-top: 20px; }
}
@media (max-width: 524px) {
    #main_ddi { background: url(/image/main/ddi_bg.jpg) no-repeat center/cover; background-position-x: 100%; }
    #main_ddi .frame { display: block; }
    #main_ddi .contents1 .right .textbox .text2 br { display: none; }
}

/* main_best */
#main_best { overflow: hidden; }
#main_best .contents1 { margin-top: 40px; display: flex; flex-wrap: nowrap; }
#main_best .contents1 > li { width: 50%; display: flex; flex-wrap: nowrap; align-items: center; }
#main_best .contents1 > li .imgwrap { min-width: max-content; margin-right: 30px; }
#main_best .contents1 > li .imgwrap img { display: inline-block; width: 180px; }
#main_best .contents1 > li .txtwrap { text-align: left; }
#main_best .contents1 > li .txtwrap .text1 { font-size: 34px; color: #000; line-height: 1.2; }
#main_best .contents1 > li .txtwrap .text1 b { display: block; font-weight: 600; color: #000; }
#main_best .contents1 > li .txtwrap .text2 { margin-top: 10px; text-align: left; font-size: 18px; color: #7d7d7d; line-height: 1.65; }
#main_best .contents1 > li .txtwrap .text2 span { font-weight: 700; }
#main_best .contents1 > li .txtwrap a { position: relative; margin-top: 50px; display: inline-block; padding: 10px 60px; text-align: center; font-size: 18px; color: #343434; border: 1px solid #626262; transition: background-color 0.3s; overflow: hidden; }
#main_best .contents1 > li .txtwrap a::before { display: block; content: ''; position: absolute; top: 100%; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.1); z-index: -1; transition: top 0.3s; }
#main_best .contents1 > li .txtwrap a:hover::before { top: 0; }
@media (max-width: 1535px) {
    #main_best .contents1 > li .imgwrap { margin-right: calc(13px + 1vw); }
    #main_best .contents1 > li .imgwrap img { width: calc(100px + 5vw); }
    #main_best .contents1 > li .txtwrap a { padding: 9px 50px; }
}
@media (max-width: 1279px) {
    #main_best .contents1 > li .imgwrap img { width: calc(90px + 4vw); }
    #main_best .contents1 > li .txtwrap a { padding: 8px 40px; }
}
@media (max-width: 1023px) {
    #main_best .contents1 { display: block; }
    #main_best .contents1 > li { width: 100%; }
    #main_best .contents1 > li:nth-of-type(n + 2) { margin-top: calc(20px + 1vw); }
    #main_best .contents1 > li .imgwrap { margin-right: 20px; }
    #main_best .contents1 > li .imgwrap img { width: calc(80px + 4vw); }
    #main_best .contents1 > li .txtwrap .text1 b { display: inline-block; }
    #main_best .contents1 > li .txtwrap .text2 br { display: none; }
    #main_best .contents1 > li .txtwrap a { padding: 7px 35px; }
}
@media (max-width: 460px) {
    #main_best .contents1 > li .imgwrap { margin-right: 20px; }
    #main_best .contents1 > li .imgwrap img { width: calc(65px + 3vw); }
}
@media (max-width: 400px) {
    #main_best .contents1 > li { display: block; }
    #main_best .contents1 > li .imgwrap { min-width: initial; margin-right: 0; text-align: center; }
    #main_best .contents1 > li .imgwrap img { width: 100%; max-width: 100px; }
    #main_best .contents1 > li .txtwrap { margin-top: 10px; text-align: center; }
}



/* main_package */
#main_package { position: relative; overflow: hidden; background-color: #f3f3f3; }
#main_package .contents1 { max-width: 844px; margin-left: auto; margin-right: auto; }
#main_package .imgwrap { position: relative; margin-top: 60px; text-align: center; }
#main_package .imgwrap .img1 { width: 100%; }
#main_package .imgwrap .img2 { display: none; z-index: 5; position: absolute; top: 0; left: 0; width: 100%; opacity: 0.5; }
#main_package .imgwrap .numCircle { position: absolute; width: 34px; }
#main_package .imgwrap .numCircle .tooltip_icon { width: 100%; }
#main_package .imgwrap .circle1 { top: 302px; left: 226px; }
#main_package .imgwrap .circle2 { top: 99px; left: 485px; }
#main_package .imgwrap .circle3 { top: 134px; left: 198px; }
#main_package .imgwrap .circle4 { top: 377px; left: 412px; }
#main_package .imgwrap .circle5 { top: 244px; left: 572px; }

#main_package .contents2 { margin-top: 20px; display: flex; flex-wrap: nowrap; justify-content: space-between; }
#main_package .contents2 > li { position: relative; }
#main_package .contents2 > li dl { display: flex; flex-wrap: nowrap; align-items: center; font-size: 20px; color: #383838; line-height: 2; }
#main_package .contents2 > li dl dt, #main_package .contents2 > li dd { font-size: inherit; color: inherit; line-height: inherit; }
#main_package .contents2 > li dl dt { min-width: max-content; margin-right: 10px; }
#main_package .contents2 > li dl dt img { display: inline-block; width: 25px; }

#main_package .contents2 .desc1 { font-size: 25px; color: #000; }
#main_package .contents2 .desc1 b { position: relative; font-weight: 700; font-size: 50px; color: #666; }
#main_package .contents2 .desc1 b span { display: inline-block; font-weight: normal; font-size: 25px; color: #666; }
#main_package .contents2 .desc1 b::after { display: block; content: ''; position: absolute; top: 50%; transform: translateY(-50%); left: 0; width: 100%; height: 5px; background-color: #666; }

#main_package .contents2 .desc1.ver2 { margin-top: 7px; color: red; }
#main_package .contents2 .desc1.ver2 b { color: #000; }
#main_package .contents2 .desc1.ver2 b span { color: #000; }
#main_package .contents2 .desc1.ver2 b::after { display: none; }

@media (max-width: 1535px) {
    #main_package .contents1 { max-width: calc(400px + 25vw); }
    #main_package .imgwrap .numCircle { width: 2.2150vw; }
    /* #main_package .imgwrap .circle1 { top: 282px; left: 210px; }
    #main_package .imgwrap .circle2 { top: 92px; left: 450px; }
    #main_package .imgwrap .circle3 { top: 124px; left: 183px; }
    #main_package .imgwrap .circle4 { top: 348px; left: 380px; }
    #main_package .imgwrap .circle5 { top: 225px; left: 529px; } */
    /* #main_package .imgwrap .circle1 { top: 18.3713vw; left: 13.6808vw; }
    #main_package .imgwrap .circle2 { top: 5.9935vw; left: 29.3160vw; }
    #main_package .imgwrap .circle3 { top: 8.0782vw; left: 11.9218vw; }
    #main_package .imgwrap .circle4 { top: 22.6710vw; left: 24.7557vw; }
    #main_package .imgwrap .circle5 { top: 14.6580vw; left: 34.4625vw; } */
    #main_package .imgwrap .circle1 { top: 54%; left: 27%; }
    #main_package .imgwrap .circle2 { top: 17.5%; left: 57.5%; }
    #main_package .imgwrap .circle3 { top: 23.5%; left: 23%; }
    #main_package .imgwrap .circle4 { top: 66.5%; left: 48.5%; }
    #main_package .imgwrap .circle5 { top: 43%; left: 67.5%; }

    #main_package .contents2 > li dl dt { margin-right: 8px; }
    #main_package .contents2 > li dl dt img { width: 23px; }
}
@media (max-width: 1279px) {
    #main_package .contents2 > li dl dt { margin-right: 6px; }
    #main_package .contents2 > li dl dt img { width: 21px; }
}
@media (max-width: 1023px) {
    #main_package .imgwrap .numCircle { width: 22px; }

    #main_package .contents2 { margin-top: 15px; }
    #main_package .contents2 > li dl dt img { width: 20px; }
}
@media (max-width: 767px) {
    #main_package .contents2 > li dl dt img { width: 19px; }
}
@media (max-width: 460px) {
    #main_package .contents1 { max-width: 100%; }

    #main_package .contents2 { flex-wrap: wrap; flex-direction: column-reverse; }
    #main_package .contents2 > li:first-of-type { margin-top: 15px; }
}

/* 팁 */
.tooltip_icon {display:inline-block;vertical-align:middle;color:#b3b5b8;border:0;font-size:1.4em;background:transparent;cursor:pointer}
.tooltip_icon:hover {color:#448bf5}
.tooltip { z-index: 10; position:relative;width:auto;color:#fff;background:#000;padding:10px;font-size:small;line-height:18px;display:none;position:absolute;z-index:99;font-weight:normal;margin-left:15px;margin-top:20px; width: max-content; }
.tooltip:before { content:"";position:absolute;top:0;left:-8px;width:0;height:0;border-style:solid;border-top:0px solid transparent;border-bottom:10px solid transparent;border-left:0;border-right:10px solid #000}

.tooltip_txt { position:relative;text-align:left;color:#fff;height:50px;line-height:50px;font-size:1.1em;background:#f2838f;margin:0 0 10px;padding:0 20px;border-radius:5px;font-weight:bold}
.tooltip_txt:before {content:"";position:absolute;top:0;left:0;width:5px;height:50px;border-radius:5px 0 0 5px;background:#da4453}
.tooltip_txt i {font-size:1.2em;vertical-align:middle}

@media (max-width: 767px) {
    .tooltip { padding: 7px; font-size: 11px; width: auto; }
}